Subject: [mpls-tp] A request for meeting minutes about mead team meeting on 25 Aug

From: [email-masked]
Date: Tue, 1 Sep 2009 19:02:54 +0800

Hi， all mead team members：

I have seen a mead team meeting from this 
link:http://www.ietf.org/mail-archive/web/mead/current/msg00338.html

Because of time difference，I can't listen to the meeting online, but I 
really want to know what decisions have you reached ,especially about oam.

so if you can attach the meeting minutes to the main wiki (
http://wiki.tools.ietf.org/misc/mpls-tp/) , I would be preciated very 
much.

Regards
Dai

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.